@charset "UTF-8";
.box1 {
    width: 100%;
    text-align: center;
}
.box2 {
    text-align:center;
    margin:0px auto;
    width:1000px;
}	
.box3 {
    text-align:center;
    margin:0px auto;
    width:880px;
}	
.box4 {
    text-align:center;
    margin:0px auto;
    width:800px;
}	
.box5 {
    text-align: left;
    margin: 0px auto;
    width: 510px;
}	
.box6 {
    text-align:center;
    margin:0px auto;
    width:680px;
}	
.box7 {
    width: 100%;
    text-align: center;
    background-color: #FFFFFF;
	height: 450px;
}
.box8 {
    text-align:center;
    margin:0px auto;
    width:1300px;
}	
.box9 {
    text-align:center;
    margin:0px auto;
    width:780px;
}	
.b_top  {
    width: 240px;
    height: 63px;
    background: url("/img/b_top.gif")no-repeat;
	display: block;
}
.b_top2  {
    width: 192px;
    height: 50px;
    background: url("/img/b_top2.gif")no-repeat;
	display: block;
}
.b_top :hover {
    opacity: 0.8 ;
}
.b_concept  {
    width: 240px;
    height: 63px;
    background: url("/img/b_concept.gif")no-repeat;
	display: block;
}
.b_concept2  {
    width: 192px;
    height: 50px;
    background: url("/img/b_concept2.gif")no-repeat;
	display: block;
}
.b_concept :hover {
    opacity: 0.8 ;
} 
.b_menu  {
    width: 240px;
    height: 63px;
    background: url("/img/b_menu.gif")no-repeat;
	display: block;
}
.b_menu2 {
    width: 192px;
    height: 50px;
    background: url("/img/b_menu2.gif")no-repeat;
	display: block;
}
.b_menu :hover {
    opacity: 0.8 ;
}
.b_staff  {
    width: 240px;
    height: 63px;
    background: url("/img/b_staff.gif")no-repeat;
	display: block;
}
.b_staff2  {
    width: 192px;
    height: 50px;
    background: url("/img/b_staff2.gif")no-repeat;
	display: block;
}
.b_staff :hover {
    opacity: 0.8 ;
}
.b_online_shop  {
    width: 240px;
    height: 63px;
    background: url("/img/b_online_shop.gif")no-repeat;
	display: block;
}
.b_online_shop2  {
    width: 192px;
    height: 50px;
    background: url("/img/b_online_shop2.gif")no-repeat;
	display: block;
}
.b_online_shop :hover {
    opacity: 0.8 ;
}
.t_margin {
    margin-right: 120px;
}
.obi_80_1 {
    margin-top: 100px;
    margin-bottom: 40px;
    color: #FFFFFF;
    font-weight: bold;
    font-size: 30px;
    background-color: #000000;
    text-align: center;
    padding: 25px 0;
    font-family: "Hiragino Sans", "Hiragino Kaku Gothic ProN", Meiryo, sans-serif;
	letter-spacing: 3px;
}
.obi_80_2 {
    margin-top: 100px;
    margin-bottom: 20px;
    color: #FFFFFF;
    font-weight: bold;
    font-size: 30px;
    background-color: #000000;
    text-align: center;
    padding: 25px 0;
    font-family: "Hiragino Sans", "Hiragino Kaku Gothic ProN", Meiryo, sans-serif;
	letter-spacing: 3px;
}
.obi_80_3 {
    margin-bottom: 20px;
    color: #FFFFFF;
    font-weight: bold;
    font-size: 30px;
    background-color: #000000;
    text-align: center;
    padding: 25px 0;
    font-family: "Hiragino Sans", "Hiragino Kaku Gothic ProN", Meiryo, sans-serif;
	letter-spacing: 3px;
}
.obi_80_4 {
    margin-bottom: 20px;
    color: #FFFFFF;
    font-weight: bold;
    font-size: 30px;
    background-color: #FF0000;
    text-align: center;
    padding: 25px 0;
    font-family: "Hiragino Sans", "Hiragino Kaku Gothic ProN", Meiryo, sans-serif;
    letter-spacing: 3px;
}
.obi_40 {
    margin-top: 40px;
    margin-bottom: 50px;
    color: #FFFFFF;
    font-weight: bold;
    font-size: 26px;
    background-color: #000000;
    text-align: center;
    padding: 25px 0;
    font-family: "Hiragino Sans", "Hiragino Kaku Gothic ProN", Meiryo, sans-serif;
}
.aki_30 {
    margin-top: 30px;
}
.aki_50 {
    margin-top: 50px;
}
.aki_100 {
    margin-top: 100px;
}
.aki_100_w {
    margin-top: 100px;
    background-color: #FFFFFF;
}
.aki_150 {
    margin-top: 150px;
}
.aki_200 {
    margin-top: 200px;
}
.menu_box {
    padding-top: 20px;
    padding-right: 20px;
    padding-left: 20px;
    padding-bottom: 20px;
    width: 380px;
    background-color: #E9DBCC;
    color: #40220F;
    font-family: "Hiragino Sans", "Hiragino Kaku Gothic ProN", Meiryo, sans-serif;
    font-weight: bold;
}
.menu_box_2 {
    padding-top: 20px;
    padding-right: 20px;
    padding-left: 20px;
    padding-bottom: 20px;
    width: 620px;
    background-color: #E9DBCC;
    color: #40220F;
    font-family: "Hiragino Sans", "Hiragino Kaku Gothic ProN", Meiryo, sans-serif;
    font-weight: bold;
    margin-bottom: 30px;
}
.menu_box_left{
    padding-top: 20px;
    padding-right: 20px;
    padding-left: 20px;
    padding-bottom: 20px;
    width: 380px;
    background-color: #E9DBCC;
    color: #40220F;
    font-family: "Hiragino Sans", "Hiragino Kaku Gothic ProN", Meiryo, sans-serif;
    font-weight: bold;
    float: left;
    margin-bottom: 50px;
}
.menu_box_right{
    padding-top: 20px;
    padding-right: 20px;
    padding-left: 20px;
    padding-bottom: 20px;
    width: 380px;
    background-color: #E9DBCC;
    color: #40220F;
    font-family: "Hiragino Sans", "Hiragino Kaku Gothic ProN", Meiryo, sans-serif;
    font-weight: bold;
    float: right;
    margin-top: 0px;
    margin-bottom: 50px;
}
.menu_name{
    text-align: left;
    border-bottom: dotted 2px #40220F;
    vertical-align: top;
    line-height: 50px;
}	
.menu_name_2{
    text-align: left;
	vertical-align: top;
	line-height: 50px;
}
.menu_name_3{
    text-align: left;
    border-bottom: dotted 2px #40220F;
    vertical-align: top;
    font-size: 14px;
    padding-bottom: 15px;
}
.menu_name_4{
    vertical-align: top;
    padding-top: 15px;
    text-align: left;
}
.menu_name_5{
    text-align: left;
    vertical-align: top;
    font-size: 14px;
    text-indent: 22px;
    padding-bottom: 15px;
}
.menu_name_6{
    text-align: left;
    vertical-align: top;
    font-size: 14px;
    padding-bottom: 10px;
	display:block;
}
.menu_name_7{
    text-align: left;
    vertical-align: top;
    font-size: 11px;
    padding-bottom: 15px;
	display:block;
}
.menu_name_8{
    text-align: left;
    vertical-align: top;
    padding-bottom: -5px;
}
.menu_name_9{
    border-top: dotted 2px #40220F;
    vertical-align: top;
    padding-top: 15px;
    text-align: left;
}
.menu_name_10{
	text-align: left;
    vertical-align: top;
    font-size: 14px;
    padding-bottom: 10px;
	display:block;
	border-top: dotted 2px #40220F;
    padding-top: 15px;
}
.menu_name_11{
    text-align: left;
    border-bottom: dotted 2px #40220F;
    vertical-align: top;
}	
.menu_name_12{
    text-align: left;
	vertical-align: top;
}
	.menu_dot{
    text-align: left;
    border-bottom: dotted 2px #40220F;
    vertical-align: top;
    padding-bottom: 15px;
}
.menu_time{
    font-size: 13px;
	text-indent: 12px;
	padding-top: -5px;
	padding-bottom: 15px;
}
.menu_time_2{
	text-indent: 12px;
	padding-bottom: 15px;
}
.menu_time_3{
    font-size: 13px;
	text-indent: 12px;
	padding-bottom: -5px;
}
.menu_name_title{
    text-align: left;
    vertical-align: top;
    padding-top: 10px;
	font-size: 19px;
	border-bottom: dotted 2px #40220F;
}
.menu_name_title_2{
    text-align: left;
    vertical-align: top;
    padding-top: 10px;
	font-size: 19px;
}
.menu_price{
    text-align: right;
	border-bottom: dotted 2px #40220F;
	vertical-align: top;
	line-height: 50px;
}
.menu_price_2{
    text-align: right;
	vertical-align: top;
	line-height: 50px;
}
.menu_price_3{
    text-align: right;
	border-bottom: dotted 2px #40220F;
	vertical-align: top;
	line-height: 25px;
}
.menu_price_{
    text-align: right;
	vertical-align: top;
	line-height: 25px;
}
.news{
    border-style: solid;
    width: 700px;
    height: 140px;
    line-height: 200%;
    font-family: "Hiragino Sans", "Hiragino Kaku Gothic ProN", Meiryo, sans-serif;
    font-weight: bold;
    padding-top: 20px;
    padding-right: 40px;
    padding-bottom: 40px;
    padding-left: 40px;
    margin-top: 0px;
    display: block;
    margin-left: auto;
    margin-right: auto;
    overflow: scroll;
}
.news_titlle {
    font-family: "Hiragino Sans", "Hiragino Kaku Gothic ProN", Meiryo, sans-serif;
    font-weight: bold;
    font-size: 23px;
    text-align: left;
    margin:0px auto;
    width:780px;
}
.news_titlle2 {
    font-family: "Hiragino Sans", "Hiragino Kaku Gothic ProN", Meiryo, sans-serif;
    font-weight: bold;
    font-size: 28px;
    text-align: center;
    margin: 0px auto;
    width: 780px;
}
dl{
 width:700px ;
}
dt{
    float: left;
    text-align: left;
}
dd{
    margin-left: 140px;
    text-align: left;
}
.map_txt_1 {
    text-align: left;
    font-family: "Hiragino Sans", "Hiragino Kaku Gothic ProN", Meiryo, sans-serif;
    font-weight: bold;
    font-size: 18px;
    margin-top: 10px;
    line-height: 180%;
}
.map_txt_2 {
    text-align: left;
    font-family: "Hiragino Sans", "Hiragino Kaku Gothic ProN", Meiryo, sans-serif;
    font-weight: bold;
    font-size: 13px;
    margin-top: 10px;
    line-height: 180%;
}
.map_txt_3 {
    text-align: left;
    font-family: "Hiragino Sans", "Hiragino Kaku Gothic ProN", Meiryo, sans-serif;
    font-weight: bold;
    font-size: 25px;
    line-height: 1em;
}
.map_txt_4 {
    text-align: left;
    font-family: "Hiragino Sans", "Hiragino Kaku Gothic ProN", Meiryo, sans-serif;
    font-weight: bold;
    font-size: 33px;
}
.greeting_txt {
    font-family: "Hiragino Sans", "Hiragino Kaku Gothic ProN", Meiryo, sans-serif;
    font-weight: bold;
    font-size: 17px;
    line-height: 250%;
    text-align: left;
}
.designer_txt_1 {
    font-family: "Hiragino Sans", "Hiragino Kaku Gothic ProN", Meiryo, sans-serif;
    font-weight: bold;
    font-size: 18px;
    line-height: 180%;
    text-align: left;

}
.designer_txt_2 {
    font-family: "Hiragino Sans", "Hiragino Kaku Gothic ProN", Meiryo, sans-serif;
    font-weight: bold;
    font-size: 15px;
    text-align: left;
}
.designer_phot {
    margin-right: 25px;
}
.concept_txt {
    font-family: "Hiragino Sans", "Hiragino Kaku Gothic ProN", Meiryo, sans-serif;
    font-weight: bold;
    font-size: 17px;
    line-height: 250%;
    text-align: justify;
}
.staff_1 {
    font-family: "Hiragino Sans", "Hiragino Kaku Gothic ProN", Meiryo, sans-serif;
    font-weight: bold;
    text-align: left;
    font-size: 13px;
    margin-left: 30px;
	vertical-align: middle;
}
.staff_2 {
    font-family: "Hiragino Sans", "Hiragino Kaku Gothic ProN", Meiryo, sans-serif;
    font-weight: bold;
    font-size: 17px;
    border-bottom: 2px solid #86494F;
    margin-left: 30px;
    padding-bottom: 5px;
    vertical-align: middle;
    text-align: left;
	display: inline-block;
	width: 100%;
}
.staff_photo   {
    margin-left: 0px;
    margin-right: 30px;
    text-align: left;
    width: 100%;
}
.form_tittle{
    color: #ffffff;
    text-align: left;
}
.form_tittle02{
    text-align: left;
}
#formWrap form .formTable {
    width: 780px;
}
.formTable th {
    padding-top: 10px;
    padding-bottom: 10px;
    padding-left: 10px;
    padding-right: 10px;
	background-color: #F5F2E9;
}
.formTable td {
	text-align: left;
	padding-left: 10px;
}
.form_button {
    display       : inline-block;
    border-radius : 10%;
    font-size     : 16pt;
    text-align    : center;
    padding-top: 10px;
    padding-bottom: 10px;
    padding-left: 30px;
    padding-right: 30px;
	background-color: #E60012;
    background-image: linear-gradient( 0deg, #B60005, #E60012 );
    color         : #ffffff;
    font-weight: bold;
}
.form_10p_red {
    color: #ff0000;
    font-size: small;
}
